<style type="text/css">

.style1 {color: #800000}
td,th {
	font-size: 12px;
	color: #800000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #800000;
	text-align: center;
	margin-left: 35px;
	margin-top: 30px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #800000;
	text-align: center;
}

.szoveg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #800000;
	text-align: justify;
	margin-left: 35px;
	margin-right: 20px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #800000;
	text-align: center;
}


a:link {
	color: #800000;
}
a:visited {
	color: #800000;
}
a:active {
	color: #800000;
}

</style>p {
	color: #800000;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.szoveg a:link {

	color: #0066FF;
}
.szoveg a:hover {
	color: #999999;
	text-decoration: none;
}
.szoveg2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #800000;
	text-align: left;
}
body {
	font-size: 12px;
	color: #800000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-left: 20px;
}
